/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Techsafe Seating
	Date:		4th February 2013
	Author:		Edge Marketing Solutions
	Website:	www.techsafeseating.com
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		font-family: 'Noto Sans', sans-serif;
		color: #505050;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	p.lead
	{
		margin-top: 0;
		margin-bottom: 15px;
	}

	h3,
	h4,
	h5,
	p.lead
	{
		font-family: 'Noto Sans', sans-serif;
		font-weight: 300;
	}

	h1
	{
		color: #002c56;
		font-size: 34px;
		font-weight: normal;
	}

		h1 small
		{
			color: #e1121a;
		}

	h2
	{
		color: #002c56;
		font-weight: normal;
		font-size: 29px;
	}

	h3
	{
		margin: 0;
		line-height: 1.4em;
	}

	h4
	{
		margin: 0;
		line-height: 1.4em;
	}

	h4.h4small
	{
		font-size: 14px;
		font-weight: bold;
	}

	h5
	{
		font-size: 16px;
	}

	small
	{
		color: #777777;
		line-height: 1.2em;
		font-size: 11px;
	}

	p
	{
		margin: 0 0 18px 0;
	}

	p small
	{
		display:block;
		line-height: 1.4em !important;
	}

	p.lead
	{
		font-size: 20px;
		font-weight: 400;
	}

	p.tk-heading
	{
		font-size: 16px;
	}

	p.tk-heading small
	{
		font-size: 13px;
	}

	.block-heading
	{
		display: block;
		padding: 8px 15px;

		border-radius: 6px;
	}

		.block-style1
		{
			background: #fa350d; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhMzUwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzI2MDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #fa350d 0%, #e72608 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa350d), color-stop(100%,#e72608)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #fa350d 0%,#e72608 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #fa350d 0%,#e72608 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #fa350d 0%,#e72608 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #fa350d 0%,#e72608 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa350d', endColorstr='#e72608',GradientType=0 ); /* IE6-8 */

			color: #ffffff;
		}

	.panel
	{
		width: 90%;
		padding: 15px 5%;

		background-color: #ffffff;
		border-radius: 6px;
	}

	.row-spaced
	{
		margin-bottom: 10px;
	}

	.paragraph-12px
	{
		font-size: 12px;
		line-height: 1.4em;
	}

	.font-red
	{
		color: #d12209 !important;
	}

	.font-black
	{
		color: #111111;
	}

	.font-grey
	{
		color: #505050;
	}

	.fleft
	{
		float: left;
	}

	h3.kb-title
	{
		font-size: 20px;
		font-weight: 600;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	ul.list-spaced li
	{
		margin: 6px 0 0 0;
	}

	ul.feature-list li
	{
		line-height: 18px;
	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		padding: 15px 0 15px 0;

		/*background-image: url(../images/bg-header.png);
		background-repeat: no-repeat;
		background-position: right 34px;*/
	}

	.header .h-logo img
	{
		width: 100%;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			background-image: none;
		}

		.h-logo
		{
			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	.topnav
	{
		margin: 0px;
		width: 100%;

		background: #746b6b; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzc0NmI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NjQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #746b6b 1%, #464444 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#746b6b), color-stop(100%,#464444)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #746b6b 1%,#464444 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #746b6b 1%,#464444 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #746b6b 1%,#464444 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #746b6b 1%,#464444 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#746b6b', endColorstr='#464444',GradientType=0 ); /* IE6-8 */
	}

		.topnav ul
		{
			margin: 7px 0 10px 0;
			float: right;

			list-style-type: none;
		}

		.topnav ul li
		{
			float: left;
			margin-left: 30px;
		}

		.topnav ul li a
		{
			color: #ffffff;
			font-size: 12px;
		}

		.topnav .dropdown-menu > li > a:hover,
		.topnav .dropdown-menu > li > a:focus,
		.topnav .dropdown-submenu:hover > a,
		.topnav .dropdown-submenu:focus > a {
		  color: #ffffff;
		  text-decoration: none;
		  background-color: #0081c2;
		  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
		  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
		  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
		  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
		  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
		  background-repeat: repeat-x;
		  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
		}

		.topnav .dropdown-menu
		{
			margin: 0;

			-webkit-border-radius: 0 0 6px 6px;
			border-radius: 0 0 6px 6px;
		}

		.topnav .dropdown-menu > li
		{
			float: none;
			margin: 0px !important;
		}

		.topnav .dropdown-menu > li > a
		{
			margin: 0px !important;
			padding: 5px 10px;

			font-size: 12px;
			color: #000;
		}

		.topnav ul li.dropdown:hover > ul.dropdown-menu {
			display: block;
		}

	.navbar
	{
		margin: 13px 0 0 0;

		/*border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;*/
	}

	.navbar .nav > li > a
	{
		padding: 10px 46px;

		/*border-right: 1px solid #cccccc;*/

		font-size: 26px;
		color: #4C4949;
	}

	.navbar .nav li:last-child a
	{
		border-right: 0;
	}

	.navbar .nav > .active > a
	{
		color: #002c56;
		text-shadow: none;
	}

	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover
	{
		color: #194C91;
		text-decoration: none;
		background-color: transparent;
	}

	.navbar .nav > li.dropdown > a:focus,
	.navbar .nav > li.dropdown > a:hover,
	.navbar .nav > li.dropdown-open > a
	{
		color: #ffffff;
		text-decoration: none;
		background-color: #194C91;
	}

	.navbar .dropdown-menu
	{
		margin: 0;
		width: 100%;

		border: none;
		background-color: #194C91;
		border-radius: 0;
		box-shadow: none;
	}

	.navbar .dropdown-menu > li > a
	{
		padding: 8px 22px;

		font-size: 14px;
		color: #ffffff;
		border-bottom: 1px solid #2267C6;
	}

	.navbar .dropdown-menu > li:last-child > a
	{
		border-bottom: none;
	}

	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}

	/* Large desktop */
	@media (min-width: 1200px) {
		.navbar
		{
			margin: 13px 0 0 0;
		}

		.navbar .nav > li > a
		{
			padding: 10px 64px;

			font-size: 30px;
		}

		.dropdown-menu > li > a
		{
			padding: 10px 42px;

			font-size: 16px;
		}

		.navbar .dropdown-menu
		{
			margin: 0;
			width: 100%;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.navbar .nav > li > a
		{
			text-align: center;
		}

		ul.nav li.dropdown:hover > ul.dropdown-menu {
			display: none !important;
		}

		.navbar .dropdown-menu
		{
			width: 285px;
		}

		.navbar
		{
			margin: 30px 0 0 0;
			border: none;
		}

		.navbar .btn-navbar
		{
			width: 90%;
			padding: 10px 5%;
			margin: 0;

			text-shadow: none;
			color: #4C4949;
		}

		.navbar .nav > li > a
		{
			border-bottom: 1px solid #cccccc;
			border-left: none;
			border-right: none;
		}

		.navbar .nav > li.dropdown-open > a
		{
			color: #194C91 !important;
			text-decoration: none !important;
			background-color: transparent !important;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {

		.navbar .nav > li > a
		{
			text-align: center;
		}

		.topnav
		{
			float: left;
			margin: 0 0 20px 0;
		}

		.navbar
		{
			margin: 30px 0 0 0;
			border: none;
		}

		.navbar .btn-navbar
		{
			width: 90%;
			padding: 10px 5%;
			margin: 0;

			text-shadow: none;
			color: #4C4949;
		}

		.navbar .nav > li > a
		{
			border-bottom: 1px solid #cccccc;
			border-left: none;
			border-right: none;
		}

		ul.nav li.dropdown:hover > ul.dropdown-menu {
			display: none !important;
		}

		.navbar .nav > li.dropdown-open > a
		{
			color: #194C91 !important;
			text-decoration: none !important;
			background-color: transparent !important;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.page
	{
		padding: 25px 0;

		background-color: #F7F7F7;
	}

	.page-first
	{
		padding: 25px 0 0px 0;

		background-color: #F7F7F7;
	}

	.featured-navigation
	{
		padding: 25px 0;

		background-image: url(../images/bg-feature-navigation.jpg);
	}

		.featured-navigation a:hover
		{
			opacity: 0.7;
			transition: opacity .25s ease-in-out;
		   -moz-transition: opacity .25s ease-in-out;
		   -webkit-transition: opacity .25s ease-in-out;
		}

	.breadcrumb
	{
		padding: 0 0 10px 0;

		background-color: transparent;
		border-bottom: 1px solid #cccccc;
	}

	.product-listing
	{
		padding: 10px;
		margin: 20px 0 0 0;

		border-radius: 6px;
		background-color: #ffffff;
	}

		.product-listing:hover
		{
			-webkit-box-shadow:inset 0 0 4px 1px #D4D4D4;
			box-shadow:inset 0 0 4px 1px #D4D4D4;
		}

		.product-listing-thumbnail
		{
			padding-bottom: 10px;
			margin: 0 0 6px 0;

			border-bottom: 1px solid #cccccc;
		}

		.product-listing small
		{
			font-size: 12px;
			color: #505050;
		}

		.product-listing p
		{
			font-size: 12px;
			color: #666666;
		}

		.product-listing a:hover
		{
			text-decoration: none;
		}

		.product-listing a strong
		{
			font-size: 16px;
		}

		.product-listing img
		{
			width: 100%;
		}

		.product-listing .listing-icon
		{
			float: left;
			width: 20%;
		}

		.product-listing .listing-description
		{
			float: left;
			width: 75%;
			margin-left: 5%;
		}

		.product-listing .listing-title
		{
			display: block;

			font-size: 16px;
		}

		.product-listing .listing-price
		{
			display: block;
			margin: 10px 0;
			font-size: 13px;
		}

	h1.product-heading
	{
		padding: 0 0 4px 45px;

		background-repeat: no-repeat;
		background-position: 0 4px;
	}

		h1.product-heading-van
		{
			background-image: url(../images/icon-van-seating-sm.png);
		}

		h1.product-heading-special
		{
			background-image: url(../images/icon-cabin-seating-sm.png);
		}

		h1.product-heading-minibus
		{
			background-image: url(../images/icon-bus-seating-sm.png);
		}

		h1.product-heading-suv
		{
			background-image: url(../images/icon-4wd-seating-sm.png);
		}

	.part-listing
	{
		padding: 10px;
		margin: 0 0 20px 0;
		min-height: 180px;

		border-radius: 6px;
		background-color: #ffffff;
		text-align: center;
		font-size: 11px;
		line-height: 1.4em;
	}

	.part-listing strong
	{
		line-height: 3.0em;
	}

	.image-full-width
	{
		padding: 20px 0;

		-webkit-box-shadow:inset 0 0 20px 3px #E0E0E0;
		box-shadow:inset 0 0 20px 3px #E0E0E0;

		text-align: center;
	}

	.product-thumbnail-master
	{
		display: block;
		margin-top: 12px;
		padding: 15px;

		border-radius: 6px;
		background-color: #e4e4e4;
		text-align: center;
	}

	.grey-box
	{
		display: block;
		margin-top: 12px;
		padding: 15px;

		border-radius: 6px;
		background-color: #e4e4e4;
		text-align: center;
	}

		.grey-box a
		{
			margin: 15px 5px 0;
		}

		.grey-box img
		{
			width: 60%;
		}

	.product-thumbnail-master-alternative
	{
		display: block;
		padding: 5px;

		border-radius: 6px;
		background-color: #ffffff;
		text-align: center;
	}

	.listing-stockist-popup
	{
		width: 208px;
		padding: 15px;
		float: left;

		color: #111111;
	}

		.listing-stockist-popup .listing-title
		{
			width: 100%;
		}

			.listing-stockist-popup .listing-title h3
			{
				float: left;

				font-size: 16px;
				font-weight: bold;
				color: #0B1F3E;
				line-height: 1.4em;
			}

			.listing-stockist-popup .listing-title .listing-installer-type
			{
				float: right;
			}

		.listing-stockist-popup .listing-contacts
		{
			float: left;
			width: 100%;

			font-size: 13px;
		}

		.listing-stockist-popup .listing-contacts dl
		{
			margin: 5px 0;
		}

		.listing-stockist-popup .listing-contacts dt, dd
		{
			line-height: 1.4em;
		}

		.listing-stockist-popup .listing-contacts .dl-horizontal dt
		{
			width: 20px;

			text-align: left;
		}

		.listing-stockist-popup .listing-contacts .dl-horizontal dd
		{
			margin-left: 30px;
		}

		.listing-stockist-popup h5
		{
			margin: 0;
			padding: 10px 0;

			font-size: 12px;
			color: #4C4C4C;
			text-transform: uppercase;
			font-weight: bold;
		}

		.listing-stockist-popup a
		{
			display: block;
			margin: 10px 0 0 0;
			padding: 8px 10px;

			background: #14798b; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE0Nzk4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjIwM2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #14798b 0%, #0b203e 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#14798b), color-stop(100%,#0b203e)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #14798b 0%,#0b203e 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #14798b 0%,#0b203e 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #14798b 0%,#0b203e 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #14798b 0%,#0b203e 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14798b', endColorstr='#0b203e',GradientType=0 ); /* IE6-8 */
			border-radius: 6px;

			color: #ffffff;
			text-decoration: none;
			font-size: 14px;
			text-align: center;
		}

		.listing-stockist-popup .listing-products
		{
			margin-bottom: 10px;
		}

		.listing-stockist-contact-wrapper
		{
			margin-bottom: 16px;
			padding-bottom: 5px;

			border-bottom: 1px solid #eeeeee;
		}

	.ui-menu .ui-menu-item
	{
		background-color: #f3ecc2;
	}

	.article
	{
		padding: 0 0 15px 0;
		margin: 0 0 15px 0;

		border-bottom: 1px solid #cccccc;
	}

	.article-vote
	{
		margin-top: 10px;

		font-size: 12px;
	}

	.category-group
	{
		float: left;
		width: 28%;
		margin-right: 5%;
		margin-bottom: 20px;
	}

	ul.nav-sidecol
	{
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;

		list-style-type: none;
		border: 1px solid #DDDDDD;
		border-radius: 6px;
	}

		ul.nav-sidecol li a
		{
			border-bottom: 1px solid #DDDDDD;
		}


		ul.nav-sidecol li:last-child a
		{
			border-bottom: 0;
		}


		ul.nav-sidecol li ul li:last-child
		{
			border-bottom: 1px solid #DDDDDD;
		}

		ul.nav-sidecol li ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;

			font-size: 13px;
		}

		.nav-sidecol a:link,
		.nav-sidecol a:visited
		{
		    display: block;
		    padding-bottom: 8px;
		    padding-top: 8px;
		    padding-left: 12px;
    		padding-right: 12px;

			line-height: 20px;
		}

		.nav-sidecol ul li a:link,
		.nav-sidecol ul li a:visited
		{
		    padding-left: 24px;
		    padding-top: 4px;
		    padding-bottom: 4px;
		}

		.nav-sidecol a:hover
		{
		    background-color: #eeeeee;

		    text-decoration: none;
		}

		.nav-sidecol-active
		{
		    background-color: #eeeeee;

		    text-decoration: none;
		}

	.white-padded-box
	{
		padding: 10px;
		float: right;
		width: 100%;

		border-radius: 6px;
		background-color: #ffffff;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}

	.white-padded-box .row-spaced
	{
		margin-bottom: 0;
		margin-top: 10px;
	}

	form
	{
		font-family: 'Noto Sans', sans-serif;
	}

	textarea
	{
		font-family: 'Noto Sans', sans-serif;
		font-size: 13px;
	}

	form label
	{
		font-weight: bold;
	}

	label.error
	{
		color: red;
	}

	ul.kb-list
	{
		margin: 0;
		padding: 0 0 0 20px;

		border-top: 1px solid #cccccc;
		padding-top: 15px;
	}

		ul.kb-list li
		{
			padding-bottom: 10px;
			margin-bottom: 10px;

			border-bottom: 1px solid #eeeeee;

			font-size: 13px;
		}

		ul.kb-list a
		{
			color: #606060;
		}

	.thumbnail-column
	{
		padding: 10px;

		background-color: #ffffff;
	}

		.thumbnail-column img
		{
			margin-bottom: 5px;
		}

	a.btn-used-seat
	{
		font-size: 15px;
	}

	h1.h1-product
	{
		float: left;
		display: block;
		margin-right: 20px;

		font-size: 32px;
	}

	a.inline-popup
	{
		display: block;
		float: left;
		margin: 5px 0 0 0;
		padding: 5px 10px;

		border: 1px solid #cccccc;
		border-radius: 6px;
		background-color: #ffffff;

		font-size: 12px;
	}

	a.inline-popup:hover
	{
		background-color: #eeeeee;
		text-decoration: none;
	}

	.white-popup
	{
		position: relative;
		background: #FFF;
		padding: 20px;
		width: auto;
		max-width: 500px;
		margin: 20px auto;
	}

	.badge-black {
		background-color: #505050;
		padding-left: 6px;
		padding-right: 6px;
	}

	.important-highlight
	{
		background-color: yellow;
		font-weight: bold;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.page
		{
			padding: 20px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer
	{
		padding: 25px 0;

		background: #595959; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU5NTk1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #595959 0%, #222222 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#222222)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #595959 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #595959 0%,#222222 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #595959 0%,#222222 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #595959 0%,#222222 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#222222',GradientType=0 ); /* IE6-8 */


		font-size: 11px;
		color: #cccccc;
	}

		.footer a
		{
			color: #cccccc;
		}

		.footer ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

	.footer .f-logo
	{
		text-align: right;
	}

	.footer h5
	{
		font-size: 12px;
		font-weight: bold;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			text-align: center;
		}

		.footer .f-logo
		{
			padding-top: 10px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Nivo Slider Styles] */

	.banner
	{
		margin: 0;/*

		background-image: url(../images/bg-rotator.png);
		background-repeat: no-repeat;
		background-position: bottom right;*/
	}

	.theme-default .nivoSlider {
		position:relative;
		background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    	margin-bottom:10px;
	}

	.theme-default .nivoSlider img {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}

	.theme-default .nivoSlider a {
		border:0;
		display:block;
	}

	.theme-default .nivo-controlNav {
		margin-top: -70px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav {
			display: none;
		}
	}

	.theme-default .nivo-controlNav a {
		display:inline-block;
		width:22px;
		height:22px;
		background:url(../images/bullets.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active {
		background-position:0 -22px;
	}

	.theme-default .nivo-directionNav a {
		display:block;
		width:30px;
		height:30px;
		background:url(../images/arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a { opacity: 1; }
	.theme-default a.nivo-nextNav {
		background-position:-30px 0;
		right:15px;
	}

	.theme-default a.nivo-prevNav {
		left:15px;
	}

	.theme-default .nivo-caption {
	    font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a {
	    color:#fff;
	    border-bottom:1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover {
	    color:#fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled {
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
		display: block;
		width: 120px;
		height: auto;
	}


/*=========================================================================*/

	/* [Google Map Style Overrides] */
	.gm-style img {
		max-width: none;
	}

	.gm-style label {
		width: auto; display:inline;
	}


/*=========================================================================*/

	/* [Fit My Vehicle Overrides] */

	.fit-product-page h5
	{
		font-size: 14px;
	}

	.fit-product-page h1
	{
		font-family: 'Noto Sans', sans-serif;
		font-size: 26px;
		font-weight: 700;
	}

	.product-panel
	{
		border-radius: 0;
	}

		.product-panel .btn
		{
			border-radius: 0;
		}

	.vehicle-selector
	{
		margin-top: 20px;
	}

	.selected-vehicle {
		background-color: #42A8C6;
		color: #ffffff;

		padding: 12px 14px;
		margin-bottom: 20px;
	}
		.selected-vehicle .padded-text {
			padding: 5px;
			display: inline-block;
		}
		.selected-vehicle .padded-text-mini {
			padding: 1px;
			display: inline-block;
		}
		.selected-vehicle .row-border {
			border-top: 1px solid #ffffff;
			padding-top: 6px;
		}
			.selected-vehicle .row-border [class*="span"] {
				min-height: 0;
			}

		.selected-vehicle .btn
		{
			border-radius: 0;
		}

	.vehicle-selector .panel-heading {
		background: #4F4B4B url(../images/vehicle-selector-arrow.png) no-repeat 94% 50%;
		color: #ffffff;

		font-size: 18px;
		line-height: normal;
		padding: 12px 18px;
	}
	.vehicle-selector .panel-heading.disabled {
		background-color: #A3A1A1;
	}
	.vehicle-selector .panel-body {
		background-color: #ffffff;
		border: 1px solid #E5E5E5;

		height: 300px;
		padding: 24px;
		margin-bottom: 20px;
		overflow: auto;
	}
		.vehicle-selector .panel-body .table td {
			padding: 0;
		}
			.vehicle-selector .panel-body .table td a {
				background-color: #ffffff;
				color: #4C4A4A;

				display: block;
				font-size: 16px;
				line-height: normal;
				padding: 12px 14px;
			}
			.vehicle-selector .panel-body .table a:hover, .vehicle-selector .panel-body .table a.active {
				background-color: #1C739D;
				color: #ffffff;
				text-decoration: none;
			}
	.vehicle-form {
		border-bottom: 1px solid #E6E6E6;
	}
		.vehicle-form .row-border {
			border-top: 1px solid #E6E6E6;
			padding: 12px 18px;
			box-sizing: border-box;
		}
		.vehicle-form label {
			font-weight: normal;
			line-height: normal;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		.vehicle-form input[type="radio"] {
			margin-right: 16px !important;
		}

	.filters .panel {
		padding: 0;
		width: 100%;
		border-radius: 0;
	}
		.filters .panel .panel-heading {
			font-size: 14px;
			line-height: normal;
			font-weight: bold;
			padding: 10px 14px;
			background-color: #EEEEEE;
		}
			.filters .panel .panel-heading .btn {
				margin-top: -4px;
				float: right;
				background: #C9C9C9;
				border: 0;
				text-shadow: none;
				font-size: 12px;
			}
		.filters .panel .panel-body {
			padding: 10px 16px;
			font-size: 12px;
		}
			.filters .panel .panel-body label.checkbox {
				font-weight: normal;
				font-size: 13px;
			}

	.product-panel {
		position: relative;
		/*overflow: hidden;*/
	}
		.product-panel .panel-overlay {
			position: absolute;
			top: 100%;
			left: 0;
			width: 100%;
			z-index: 10;
			background-color: #0B203E;
			background-color: rgba(11, 32, 62, 0.7);
			display: none;
		}
		.product-panel:hover .panel-overlay {
			display: block;
		}
			.product-panel:hover .panel-overlay .panel-overlay-container {
				padding: 10px;
				height: 100%;
				box-sizing: border-box;
			}

		.product-panel .panel-title {
			font-size: 20px;
			line-height: normal;
			color: #08C;
			margin-bottom: 12px;
		}

		.product-panel .panel-data {
			font-size: 11px;
			color: #726D6D;
		}
			.product-panel .panel-data span {
				min-width: 36%;
				display: inline-block;
				color: #4D4B4B;
			}

		.product-panel .question-mark {
			position: absolute;
			bottom: 10px;
			right: 10px;
			width: 33px;
			height: 33px;
			line-height: 33px;
			background-color: #E1E1E1;
			display: block;
			text-align: center;
			border-radius: 50%;
		}

	.fit-product-page h4, .upholstery-page h4 {
		margin: 32px 0 18px;
	}
	.fit-product-page table {
		border-bottom: 1px solid #dddddd;
		margin-bottom: 0;
	}
	.fit-product-page .images {
		position: relative;
		padding: 18px;

		background-color: #ffffff;
		text-align: center;
	}
	.fit-product-page .images .master-image {
		position: relative;
		width: 100%;
		height: 100%;
	}

	.fit-product-page .images .master-image .magnifier
	{
		width: 70px;
		height: 70px;
		position: absolute;
		z-index: 500;
		display: block;
		top: 50%;
		left: 50%;
		margin: -35px 0 0 -35px;
		opacity: 0;

		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
	}

	.fit-product-page .images .master-image:hover .magnifier
	{
		opacity: 1;
	}

	.page.vehicle-actions {
		margin-bottom: 20px;
		background: #dedede;
	}
		.page.vehicle-actions .btn {
			background: #42A8C6;
			color: #ffffff;
			border: 0;
			text-shadow: none;
		}
			.page.vehicle-actions .btn i {
				margin: 3px 6px 0 0;
			}

		.page.vehicle-actions .padded-text {
			padding: 5px;
			display: inline-block;
		}
	.fit-product-page .fit-thumbs-wrapper {
		position: relative;
		margin: 20px 30px 0;
	}
		.fit-product-page .fit-thumbs-wrapper .fit-thumbs-arrows {
			position: absolute;
			top: 0;
			height: 100%;
			width: 30px;
			cursor: pointer;
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;

			background-image: url(../images/fit-product-arrows.png);
			background-repeat: no-repeat;
		}
		.fit-product-page .fit-thumbs-wrapper #arrow-left {
			left: -30px;
			background-position: left center;
		}
		.fit-product-page .fit-thumbs-wrapper #arrow-right {
			right: -30px;
			background-position: right center;
		}
		.fit-product-page .fit-thumbs-container {
			position: relative;
			overflow: hidden;
		}
			.fit-product-page .fit-thumbs-container .measure {
				position: relative;
				visibility: hidden;
				width: 14.52991452991453%;
				left: -400px;
				border: 2px solid #fff;
				padding: 6px;
				box-sizing: border-box;
			}
			.fit-product-page .fit-thumbs-container .fit-thumb {
				position: absolute;
				top: 0;
				left: 0;
			}
			.fit-product-page .fit-thumbs-container .fit-thumb.thumb-clear-margin {
				margin: 0;
			}
			.fit-product-page .switch-master img {
				border: 2px solid #fff;
				padding: 6px;
				box-sizing: border-box;
			}
			.fit-product-page .thumb-current img {
				border-color: #42A8C6;
				padding: 2px;
			}
	.fit-category-description {
	  position: relative;
	  background: #ffffff;
	  padding: 40px;
	  width: auto;
	  max-width: 200px;
	  margin: 20px auto;
	  text-align: center;
	}

	.mfp-figure::after {
		background: #ffffff;
	}
	.mfp-circle img {
		border-radius: 50%;
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.fit-product-page .fit-thumbs-wrapper {
			display: none;
		}
	}